Subject: Re: bug#5127: Indentation of top level tags when no single top level tag

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Aug 2020 15:47:10 +0200

Lennart Borgman <[email-masked]> writes:

> Sometimes a user is working with part of a code and still want to do
> indentation. In cases like this
>
>               <head>
>               </head>
>               <body>
>
> the body tag will currently be intended to column 0 by sgml-indent-line.

I put the example into a file called foo.sgml and hit TAB on the <body>
in Emacs 28, and the <body> didn't move, so I'm guessing this has been
fixed in the decade since this was reported?

So I'm closing this bug report.  If you're still seeing the problem,
send a mail to the debbugs address and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no